/*--- Avanquest WebEasy Page Style ---*/


span#e3             { /* images/wallet_slave_web0... */
	background      : transparent url(images/wallet_slave_web003002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 581.25pt;
	height          : 749.25pt;
	}
span#e2             { /* images/skypekcid.jpg */
	background      : transparent url(images/skypekcid.jpg) no-repeat top left;
	position        : absolute;
	left            : 153.00pt;
	top             : 106.50pt;
	width           : 225.00pt;
	height          :  93.00pt;
	}
span#e1             { /* images/wallet_slave_web0... */
	background      : transparent url(images/wallet_slave_web003001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 264.75pt;
	width           : 578.25pt;
	height          : 261.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 806.25pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #371412;
	text-align      : center;
	}



/*--- EndOfFile ---*/
